{% extends "siswa/userbase.html.twig" %}

{% block body %}

    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Daftar Sebagai Guru
        {% endblock %}
        {% block menuBar %}
        {% endblock %}
    {% endembed %}

    <div id="content">
        Silahkan Download Aplikasi Teman Belajar Tentor Di Playstore
    </div>
    <div class="space-25h"></div>

{% endblock %}